Page MenuHomePhabricator

star overlaps the topic title on mobile
Closed, ResolvedPublic

Description

The star overlaps the topic title on mobile.

I'd upload a screenshot, but I'm on mobile now and Phabricator wants me to drag and drop, which doesn't quite work on mobile.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterAdd mw-content-<dir> class to content area

Event Timeline

Amire80 created this task.May 31 2015, 6:18 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: EBernhardson, Quiddity, DannyH and 2 others.
kaldari added a subscriber: kaldari.Jun 1 2015, 5:11 PM

Could you provide more context? Does this happen on every page or just Flow pages? Screenshot would be great.

On Flow pages. Log in, open https://ca.m.wikipedia.org/wiki/Viquip%C3%A8dia:La_taverna/Novetats and notice how the stars overlap the topic titles. It happens on a mobile screen and also on a desktop if you use the mobile view.

I cannot upload a screenshot at the moment - I'm traveling and the network here is not great. I'll be back home on Friday, so please ping me if you can't reproduce by then.

Krenair set Security to None.

Change 217700 had a related patch set uploaded (by Jdlrobson):
Add mw-content-<dir> class to content area

https://gerrit.wikimedia.org/r/217700

Change 217700 merged by jenkins-bot:
Add mw-content-<dir> class to content area

https://gerrit.wikimedia.org/r/217700

DannyH closed this task as Resolved.Jun 12 2015, 9:43 PM

works on Beta, looks beautiful